VDPAU

Macros | Typedefs
Basic Types
Core API
Collaboration diagram for Basic Types:

## Macros
#define | VDP_TRUE 1
| A true VdpBool value.
#define | VDP_FALSE 0
| A false VdpBool value.

## Typedefs
typedef int | VdpBool
| A boolean value, holding VDP_TRUE or VDP_FALSE.

## Detailed Description

VDPAU primarily uses ISO C99 types from `stdint.h`.

## Macro Definition Documentation

## ◆ VDP_FALSE

#define VDP_FALSE 0

A false VdpBool value.

## ◆ VDP_TRUE

#define VDP_TRUE 1

A true VdpBool value.

## Typedef Documentation

## ◆ VdpBool

typedef int VdpBool

A boolean value, holding VDP_TRUE or VDP_FALSE.